.ierror{font-size:9pt;color:red}
pre{width:100%}
.pagination li{cursor:pointer}
.container .jumbotron-rubus {padding:15px; background-color:#575E93;color:white; text-shadow: 0 -1px 0 rgba(0,0,0,.2);font-size: 18px;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
.jumbotron-rubus:hover {cursor:pointer; background-color: #484e7a}
.jumbotron-rubus:hover .btn-rubus img{ opacity: 0.5;filter: alpha(opacity=50);}
.jumbotron-rubus:hover .btn-rubus span,.jumbotron-rubus:hover a{text-decoration:none}
.btn-rubus span, .btn-rubus  a{color:#B7E820; text-decoration:underline;}
.btn-rubus span:hover, .btn-rubus  a:hover{text-decoration: none; cursor: pointer; }
.fa-whatsapp{ background: url(../img/WhatsApp.png) no-repeat 0 2px; height:18px; width: 20px; display: inline-block}
.fa{text-align:center; margin: 0 10%; display: block;}


@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto');

body {
    color: #4f4f5a;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    padding: 0;
    margin: 0;
}

#slider-wrap{ 
    max-width:266px;
    margin: 0 auto;
    margin-top: 80px;
}

#active-slide {
    width: 100%;
    display: table;
    position: relative;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#slider{
    position: relative;
    width: calc(100% * 2);
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

#slider-wrap1{ 
    max-width:266px;
    margin: 0 auto;
}

#active-slide1 {
    width: 100%;
    display: table;
    position: relative;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#slider1{
    position: relative;
    width: calc(100% * 2);
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.slide{
    width: calc(100%/2);
    list-style: none;
    display: inline;
    float: left;
}

.slide img {
    width:100%;
}

.Radio-But{
    margin-top:10px;
    text-align:center;
}

.Radio-But .ctrl-select {
    margin:2px;
    display:inline-block;
    width:16px;
    height:16px;
    overflow:hidden;
    text-indent:-9999px;
    background:url(radioBg.png) center bottom no-repeat;
}

.Radio-But .ctrl-select:hover {
    cursor:pointer;
    background-position:center center;
}

.Radio-But .ctrl-select.active {
    background-position:center top;
}

#prewbutton, #nextbutton {
    display:block;
    width:40px;
    height:100%;
    position:absolute;
    top:0;
    overflow:hidden;
    text-indent:-999px;
    background: url("arrowBg.png") left center no-repeat;
    opacity:0;
    z-index:3;
    outline:none !important;
}

#prewbutton {
    left:10px;
}

#nextbutton {
    right:10px;
    background:url(arrowBg.png) right center no-repeat;
}

#prewbutton:hover, #nextbutton:hover {
    opacity:1;
}

.central-static-banner {
	margin: 20px 0;
}

.central-static-banner > img{
	width: 400px;
}

@media (max-width: 521px) {
	.central-static-banner > img{
		width: 80%;
	}
}